@charset "utf-8";
/* CSS Document */


/*头部开始*/
.fix{
	background:#FFF;
	color:#fff;
	}
.top{
	width:1200px;
	height:93px;
	margin:0 auto;
	}
.top .logo{
	float:left;
	padding-top:10px;}
.top .official{
	float:right;
	font-size:14px;
	color:#333333;
	background:url(../image/index.jpg) no-repeat left center;
	padding-left:30px;
	height:27px;
	font-size:14px;
	color:#333333;
	line-height:27px;
	margin-top:42px;
}

	
	